@charset "utf-8";


/********************
// tablet 분기점
********************/
@media only screen and (max-width: 1200px) {
    .inner{width:calc(100% - 120px); margin:0 auto;}

    .noneBox{border:2px solid #0052FF;}


}      




/********************
// 모바일 분기점
********************/
@media only screen and (max-width: 768px) {     
    .inner{width:calc(100% - 40px); margin:0 auto;}  
    .packageImgBg{bottom:8%;}
    .drawing-svg{top:35%;   left:0%;      transform: rotate(30deg);}   
    .inputBox{  padding:16px;}
}
@media only screen and (max-width: 438px) {    
    .drawing-svg{width:100%; top:35%;   left:0%;      transform: rotate(45deg);}  
 }